html,
body {
    overflow-x: hidden;
    margin: auto;
}
body{
  overflow-y: hidden;
}
.nrt_logo{
  width: 150px;
}
.expert .row img{
width: 220px;
}
.expert .row div {   transition: transform .2s; }
.expert .row div:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
.expert .row div:nth-of-type(1) img{
  transform: translatey(0px);
animation: float 4s ease-in-out infinite;
}
.expert .row div:nth-of-type(2) img{
  transform: translatey(0px);
animation: float 9s ease-in-out infinite;
}
.expert .row div:nth-of-type(3) img{
  transform: translatey(0px);
animation: float 5s ease-in-out infinite;
}
.expert .row div:nth-of-type(4) img{
  transform: translatey(0px);
animation: float 6s ease-in-out infinite;
}

.expert .row div:nth-of-type(5) img{
  transform: translatey(0px);
animation: float 4s ease-in-out infinite;
}
.expert .row div:nth-of-type(6) img{
  transform: translatey(0px);
animation: float 8s ease-in-out infinite;
}
.expert .row div:nth-of-type(71) img{
  transform: translatey(0px);
animation: float 10s ease-in-out infinite;
}
.expert .row div:nth-of-type(8) img{
  transform: translatey(0px);
animation: float 4s ease-in-out infinite;
}
.expert .row div:nth-of-type(9) img{
  transform: translatey(0px);
animation: float 6s ease-in-out infinite;
}
.expert .row div:nth-of-type(10) img{
  transform: translatey(0px);
animation: float 7s ease-in-out infinite;
}
.expert .row div:nth-of-type(11) img{
  transform: translatey(0px);
animation: float 9s ease-in-out infinite;
}
.expert .row div:nth-of-type(12) img{
  transform: translatey(0px);
animation: float 4s ease-in-out infinite;
}
.expert .row div:nth-of-type(13) img{
  transform: translatey(0px);
animation: float 6s ease-in-out infinite;
}
.expert .row div:nth-of-type(14) img{
  transform: translatey(0px);
animation: float 9s ease-in-out infinite;
}
.expert .row div:nth-of-type(15) img{
  transform: translatey(0px);
animation: float 5s ease-in-out infinite;
}
.expert .row div:nth-of-type(16) img{
  transform: translatey(0px);
animation: float 8s ease-in-out infinite;
}
.expert .row div:nth-of-type(17) img{
  transform: translatey(0px);
animation: float 4s ease-in-out infinite;
}
.expert .row div:nth-of-type(18) img{
  transform: translatey(0px);
animation: float 7s ease-in-out infinite;
}

.expert .row div:nth-of-type(19) img{
  transform: translatey(0px);
animation: float 6s ease-in-out infinite;
}
.expert .row div:nth-of-type(20) img{
  transform: translatey(0px);
animation: float 5s ease-in-out infinite;
}
.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
}

.navbar-dark .navbar-brand {
    color: #000;
}

.navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #000 !important;
    background-color: #fff !important;
    font-weight: 600;
}
.show_hide{
  display: flex;
  justify-content: center;
  user-select: none;
  margin: auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  width: fit-content;
  -ms-user-select: none;
  cursor: pointer;
  border: none;
  margin-top: 5px;
  padding: 2px 10px;
  background: linear-gradient( 
    141deg
     , #0fb8ad00 0%, #009245 51%, #00924599 75%);
        color: white;
  box-sizing: border-box;
}
a.show_hide:hover {
  color: #f3f3f3;
  text-decoration: none;
}
.active a.active-border,
.navbar-nav>.active>a.active-border:hover {
    border-bottom: 3px solid #009345;
}

li.pd-alig {
    padding: 15px 15px 15px;
}

.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
}

li>a {
    padding: 10px 0px 10px;
    color: #000 !important;
}

li>a.nav-number {
    background: #009345;
    padding: 8px !important;
    color: #fff !important;
    border-radius: 5px;
    font-weight: 600;
}

.hero-wrap {
    width: 100%;
    min-height: 600px;   
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    z-index: 0;
}
.txt-heading{
  font-weight: 800;
  font-size: 2.1em;
  
}
.cont-cta{
  color: red;
}
.pad-align{
  padding: 32px;
}
.section-board{
  border-right: 2px solid darkgray;
}
.service-hero-wrap{
  width: 100%;
  min-height: 600px;
  position: inherit;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
  z-index: 0;
}
.pd-top{
  padding-top: 11rem;
  padding-bottom: 11rem;
}
.py-5 {
    padding-top: 20rem !important;

}
.py-15 {
  padding-top: 15.5rem;
  padding-bottom: 14.5rem;
}

.play-btn {
    font-size: 40px;
    color: #009345;
    border: 1px solid #009345;
    border-radius: 50%;
    padding: 24px 30px 24px 30px;
}

.img-video {

    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #fff;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
    position: absolute;
}

.product-section {
    background-image: url(public/assets/img/yello_bg.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 89px 0px 400px 0px;
}

.title-col-1{
  color: #d04964;
}
.title-col-2, .txt-about{
  color: #009245;
}
.title-col-3{
  color: #56a1e5;
}
.txt-about .txt-us{
  color: #000;
}
#more {display: none;}
#analysisMore {display: none;}
#researchMore {display: none;}

.plan-section {
    background-image: url(public/assets/img/modern_vector_shape-bg.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 223px 0px 270px 0px;
    top: -450px;
    position: relative;
}
/* .about-section{
  background-image: url(./public/assets/img/modern_vector_shape-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 75px 0px 120px 0px;
    min-height: 935px;
} */
.about-img.pro1 {
  transform: translatey(0px);
  animation: float 5s ease-in-out infinite;
  }

.about-section{
  background-image: url(public/assets/img/about-us_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 75px 0px 120px 0px;
  min-height: 916px;
}
.mission-section{
  background-image: url(public/assets/img/our-mission_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 75px 0px 120px 0px;
    min-height: 935px;
}
.our-value-section{
  background-image: url(public/assets/img/our-value-added_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 75px 0px 120px 0px;
  min-height: 935px;
}
.txt-ab-content{
  font-size: 18px;
}
.py-13{
  padding-top: 6.5rem;
  padding-bottom: 6.5rem;

}
.bg-icon-1{
  background-image: url(public/assets/img/expert_vector-box.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 180px;
}
.bg-icon-2{
  background-image: url(public/assets/img/team_vector-box.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 180px;
}
.bg-icon-3{
  background-image: url(public/assets/img/insights_vector-box.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 180px;
}
.bg-icon-4{
  background-image: url(public/assets/img/own-code_vector-box.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 180px;
}
.positio-setup{
  position: relative;
  top:160px
}


.who-we-section {
    background-image: url(public/assets/img/who-we-are_vector_bg.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 0px 0px 210px 0px;
    top: -600px;
    position: relative;
}

.home-grown-section {
  background-image: url(public/assets/img/Home-Grown-Management_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 184px 0px 201px 0px; 
  position: relative;
}
.goods-section {
  background-image: url(public/assets/img/Good-Enough-Never-is_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 116px 0px 153px 0px;  
  position: relative;
}

.environment-section {
  background-image: url(public/assets/img/Environment_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 105px 0px 460px 0px;
  position: relative;
}
.left-item{
  left: -110px;
}
.hr_core{
margin-top: -351px;
width: 490px;
}
.portfolio-img{
  width: 70%;
}


.development-section {
  background-image: url(public/assets/img/Development_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 240px 0px 201px 0px; 
  position: relative;
}
.augmentation-section {
  background-image: url(public/assets/img/Augmentation_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 140px 0px 153px 0px;  
  position: relative;
}
.consultation-section {
  background-image: url(public/assets/img/Consultation_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 104px 0px 130px 0px;
  position: relative;
}
.solutions-section {
  background-image: url(public/assets/img/Solutions_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 140px 0px 153px 0px;  
  position: relative;
}
.ip-protection-section {
  background-image: url(public/assets/img/IT-protection_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 104px 0px 130px 0px;
  position: relative;
}

.achievements-icon {
  width: 185px;
  position: absolute;
  z-index: 9999;
  left: 20%;
  top: -8px;
}
.achievements-bar{ 
    height: 25px;
    z-index: 0;
    font-size: 20px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
.university-bar {
  background-color: #ff4f5b;
  width: 30%;
 
}
.completed-bar{
  background-color: #ff4f5b;
  width: 40%; 
}
.progress-school-bar {
  background-color: #0097bb;
  width: 50%;
 
}
.completed-school-bar{
  background-color: #0097bb;
  width: 60%; 
}
.aws-bar {
  background-color: #940e8c;
  width: 35%;
 
}
.aws-completed-bar{
  background-color: #940e8c;
  width: 40%; 
}
.progress-artificial-bar {
  background-color: #fbb03b;
  width: 50%;
 
}
.completed-artificial-bar{
  background-color: #fbb03b;
  width: 60%; 
}
.progress-ngo-bar {
  background-color: #5c86da;
  width: 65%;
 
}
.completed-ngo-bar{
  background-color: #5c86da;
  width: 70%; 
}


.progress-achievements {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border-top-left-radius: 25px;
    height: 25px;
    border-bottom-left-radius: 25px;
    margin-top: 17px;
    width: 100%;
}
.progress-university, .completed-university {  
    background-color: #000;  
    color: #fff;      
}
.progress-university::after { 
  content: 'Progress'; 
  font-size: 20px;
  margin: auto;
 }
 .completed-university::after{
  content: 'Completed'; 
  font-size: 20px;
  margin: auto;
 }

.py-achievements-4{
    padding-bottom: 1.4rem !important;
    padding-top: 1.4rem!important;
}


.service-section {
    background-image: url(public/assets/img/what-we-provide_vector_bg.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 100px 0px 292px 0px;
    top: -700px;
    position: relative;
}
.product-img.service-icon{
  width: 65px;
}
.font-wei{
  font-weight: 300;
}
.top-item{
  top: -30px;
}
.top-item-1{
  top: 107px;
}
.top-item-1{
  top: 113px;
}

.client-section {
    background-image: url(public/assets/img/Home-Grown-Management_vector-bg.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 230px 0px 183px 0px;
    top: -850px;
    position: relative;
}
.about-client-section{
  background-image: url(public/assets/img/Happy-Clients.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 175px 0px 183px 0px;
 
  position: relative;
}
.meet-section{
  margin-top: -650px;
    position: relative;
}
.board-col{
  border-right: 1px solid darkgrey;
  border-bottom: 1px solid darkgrey;
}
.board-col-1, .service-right{
  border-right: 1px solid darkgrey;
 
}
.board-col-2, .service-bottom{
  border-bottom: 1px solid darkgrey;
  min-height: 10.1rem;
  max-height: 100%
}


.plan-img {
    max-width: 65%;
    min-width: 40%;
}

.navbar-dark .navbar-toggler {
    color: #000;
    font-weight: 700;
    outline: none;
}

.fa-chevron-circle-left:before {
    content: "\f137";
    font-size: 40px;
    color: darkgray;
}

.fa-chevron-circle-right:before {
    content: "\f138";
    font-size: 40px;
    color: darkgreen;
}
#owl-demo .item {
  padding: 12px 0px;
  margin: 10px;
  width: 310px !important;
}
.testimony-wrap {
    display: block;
    position: relative;
    background: white;
    padding: 0 20px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 30px 33px -41px rgb(0 0 0 / 24%);
    -moz-box-shadow: 0px 30px 33px -41px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 30px 33px -41px rgb(0 0 0 / 24%);
}

.testimony-wrap .icon {
    position: absolute;
    top: -20px;
    left: 20px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #589167;
}

.testimony-wrap .user-img {
    width: 80px;
    height: 80px;
    position: relative;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background-size: cover;
}

.testimony-wrap .position {
    font-size: 16px;
    color: #4d4d4d;
}

.carousel-indicators li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: darkgreen;
    background-color: darkgreen;
    border: 1px solid #fff;
    border-radius: 10px;
}

.meet-client-section {
    position: relative;
    top: -140px;
    text-align: center;
}

.happys-client-section {
    position: relative;
    top: -100px;
    text-align: center;
}

.world-map-section {
    background-image: url(public/assets/img/world_map-footer.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 30px 0px 30px 0px;
    bottom:-40px;
    position: relative;
}

.py-6 {
    padding-bottom: 1.7rem;
    padding-top: 1.7rem;
}

.py-7 {
    padding-bottom: 2.4rem;
    padding-top: 2.3rem;
}

.bg-light-per {
    background-color: #7d4fb1;
}
.align-self-img{
  align-self: center;
}

.navbar-brand.nav-bar {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1rem;
    line-height: inherit;
    white-space: normal;
    color: #fff !important;
   
}
.navbar-brand.nav-bar a {
    text-decoration: none;
   color: #fff !important;
}

.font-location {
    font-size: 25px;
    color: darkgreen;
}

.loc-txt {
  pointer-events: none;
    color: darkgray;

}
.locatiom-font {
  font-size: 50px;
  color: darkgreen;
  top: -13px;
  position: relative;
  margin-right: 20px !important;
  padding-left: 20px;
}
.locatiom-phone, .locatiom-email{
  font-size: 45px;
  color: darkgreen;
   margin-right: 20px !important;
  padding-left: 20px;
}
.location-vector-img{
  width: 75%;
}
.location-stage1 .home-ball {
  height: 200px;
  width: 200px;
  display: block;
  border-radius: 50%;
  top: 60px !important;
  background: linear-gradient( 
261deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255) 11%, rgb(107 195 95) 100%) !important;
}
.font-address{
  font-size: 18px;
    color: #000;
    text-decoration: none;
    pointer-events: none;
}
.align-div{
  align-self: center;
}
.font-col {
    font-size: 18px;
    color: darkgreen;
}
/* Animation Css */
.product-img.pros1 {
  transform: translatey(0px);
  animation: float 5s ease-in-out infinite;
  width: 90px;
}
.product-img.pros2 {
  transform: translatey(0px);
  animation: float 4s ease-in-out infinite;
  width: 90px;
}

.stage1 .ball {
    height: 200px;
    top: -172px;
    width: 200px;
}
.stage2 .ball.bubble {
    height: 100px;
    width: 100px;
    right: 0;
    top: -100px;
    background: linear-gradient(
26deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 0%) 11%, rgb(147 219 213) 100%);
    /*background: linear-gradient(
    180deg
    , rgb(2 0 36 / 0%) 0%, rgba(255,255,255,0.804359243697479) 2%, rgba(0,212,255,1) 100%);
        background: linear-gradient(
26deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 0%) 11%, rgb(147 219 213) 100%);
    background: linear-gradient(
26deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255) 11%, rgb(255 228 144) 100%);
    background: linear-gradient(
195deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 0%) 11%, rgb(189 223 255) 100%);
    background: linear-gradient(
336deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 0%) 11%, rgb(41 183 173) 100%);
}
    */
 
}
.floating{
transform: translatey(0px);
animation: float 5s ease-in-out infinite;\
}
#floating .spin{
    transform: translatey(0px);
    animation: float 5s ease-in-out infinite;
}
.product-img.pro1{
	transform: translatey(0px);
    animation: float 5s ease-in-out infinite;
    width: 200px;
}
.product-img.pro2{
	transform: translatey(0px);
    animation: float 4s ease-in-out infinite;
    width: 200px;
}
.product-img.pro3{
	transform: translatey(0px);
    animation: float 5s ease-in-out infinite;
    width: 200px;
}
@keyframes float {
	0% {
		
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-20px);
	}
	100% {
		
		transform: translatey(0px);
	}
}
.ball {
    display: block;
  background: black;
  margin: 0;
  border-radius: 50%;
  height: 300px;
  width: 300px;
  background: radial-gradient(circle at 100px 100px, #5cabff, #000);}
.ball .shadow {
position: absolute;
width: 100%;
height: 100%;
background: radial-gradient(circle at 50% 50%, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0) 50%);
-webkit-transform: rotateX(90deg) translateZ(-150px);
-moz-transform: rotateX(90deg) translateZ(-150px);
-ms-transform: rotateX(90deg) translateZ(-150px);
-o-transform: rotateX(90deg) translateZ(-150px);
transform: rotateX(90deg) translateZ(-150px);
z-index: -1;
}
  .ball:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 100%;
    background: radial-gradient(circle at top, white, rgba(255, 255, 255, 0) 58%);
    -webkit-filter: blur(5px);
    filter: blur(5px);
    z-index: 2; }
  .ball:after {
    content: "";
    position: absolute;
    display: none;
    top: 5%;
    left: 10%;
    width: 80%;
    height: 80%;
    border-radius: 100%;
    -webkit-filter: blur(1px);
    filter: blur(1px);
    z-index: 2;
    -webkit-transform: rotateZ(-30deg);
    transform: rotateZ(-30deg); }
  .ball .shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0) 50%);
    -webkit-transform: rotateX(90deg) translateZ(-160px);
    transform: rotateX(90deg) translateZ(-160px);
    z-index: 1; }
  .ball.plain {
    background: black; }
    .ball.plain:before, .ball.plain:after {
      display: none; }
  .ball.bubble {
    background: radial-gradient(circle at 50% 55%, rgba(240, 245, 255, 0.9), rgba(240, 245, 255, 0.9) 40%, rgba(225, 238, 255, 0.8) 60%, rgba(43, 130, 255, 0.4));
    -webkit-animation: bubble-anim 2s ease-out infinite;
    animation: bubble-anim 2s ease-out infinite;
    position: absolute;
    }
    .ball.bubble:before {
      -webkit-filter: blur(0);
      filter: blur(0);
      height: 80%;
      width: 40%;
      position: absolute;
width: 100%;
height: 100%;
background: radial-gradient(circle at 50% 50%, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0) 50%);
-webkit-transform: rotateX(90deg) translateZ(-150px);
-moz-transform: rotateX(90deg) translateZ(-150px);
-ms-transform: rotateX(90deg) translateZ(-150px);
-o-transform: rotateX(90deg) translateZ(-150px);
transform: rotateX(90deg) translateZ(-150px);
z-index: -1;}
    .ball.bubble:after {
      display: block;
     position: absolute;
width: 100%;
height: 100%;
background: radial-gradient(circle at 50% 50%, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0) 50%);
-webkit-transform: rotateX(90deg) translateZ(-150px);
-moz-transform: rotateX(90deg) translateZ(-150px);
-ms-transform: rotateX(90deg) translateZ(-150px);
-o-transform: rotateX(90deg) translateZ(-150px);
transform: rotateX(90deg) translateZ(-150px);
z-index: -1;
}

@-webkit-keyframes bubble-anim {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }

  20% {
    -webkit-transform: scaleY(0.95) scaleX(1.05);
    transform: scaleY(0.95) scaleX(1.05); }

  48% {
    -webkit-transform: scaleY(1.1) scaleX(0.9);
    transform: scaleY(1.1) scaleX(0.9); }

  68% {
    -webkit-transform: scaleY(0.98) scaleX(1.02);
    transform: scaleY(0.98) scaleX(1.02); }

  80% {
    -webkit-transform: scaleY(1.02) scaleX(0.98);
    transform: scaleY(1.02) scaleX(0.98); }

  97%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes bubble-anim {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }

  20% {
    -webkit-transform: scaleY(0.95) scaleX(1.05);
    transform: scaleY(0.95) scaleX(1.05); }

  48% {
    -webkit-transform: scaleY(1.1) scaleX(0.9);
    transform: scaleY(1.1) scaleX(0.9); }

  68% {
    -webkit-transform: scaleY(0.98) scaleX(1.02);
    transform: scaleY(0.98) scaleX(1.02); }

  80% {
    -webkit-transform: scaleY(1.02) scaleX(0.98);
    transform: scaleY(1.02) scaleX(0.98); }

  97%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }


    /*gear */
    
    #gear1, #gear2, #gear3 {
        color: #888;
        display: block;
        float: left;
        position: absolute;
    }
    #gear1 {
        top: -100px;
        font-size: 114px;
        left: 101px;
        color: #a9e3ff;
    }
                
    #gear2 {
        top: -147px;
        right: 10px;
        color: #cbeeff;
    }
    
    #gear3 {
        top: -116px;
        color:#e5f7ff;
        right: -48px;
    }
    #gear1 object{
        width: 100px;
    }
    #gear2 object{
        width: 50px;
    }
    #gear3 object{
        width: 120px;
    }
    
    .spin {
        -webkit-animation:spin 4s linear infinite;
        -moz-animation:spin 4s linear infinite;
        animation:spin 4s linear infinite;
    }
    
    .spin-back {
        -webkit-animation:spin-back 4s linear infinite;
        -moz-animation:spin-back 4s linear infinite;
        animation:spin-back 4s linear infinite;
    }
    .balls.bubbles {
      background: radial-gradient(circle at 50% 55%, rgba(240, 245, 255, 0.9), rgba(240, 245, 255, 0.9) 40%, rgba(225, 238, 255, 0.8) 60%, rgba(43, 130, 255, 0.4));
      -webkit-animation: bubble-anim 2s ease-out infinite;
      animation: bubble-anim 2s ease-out infinite;
      position: absolute;
      background: linear-gradient( 
  109deg
   , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(147 219 213) 100%);
  }
  
  .stage4 .balls {
      left: 10%;
      height: 200px;
      top: -172px;
      width: 200px;
  }
  .goods-stage4 .balls {
    left: 30%;
    height: 200px;
    top: -158px;
    width: 200px;
}
.top-item-2{
  top:185px;
}

.goods-stage5 .balls {
  left: 22%;
  height: 100px;
  top: 3px;
  width: 100px;
} 
.development-stage4 .balls {
  left: 30%;
  height: 200px;
  top: -216px;
  width: 200px;
}

.development-stage5 .balls {
  left: 50%;
  height: 100px;
  top: -30px;
  width: 100px;
}
.augmentation-stage4 .balls{
  left: 50%;
    height: 200px;
    top: -194px;
    width: 200px;
    background: linear-gradient( 
346deg
 , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(185 199 236) 100%);
}
.augmentation-stage5 .balls {
  left: 37%;
  height: 100px;
  top: 3px;
  width: 100px;
  background: linear-gradient( 
    346deg
     , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(185 199 236) 100%);
}
.consultation-stage4 .balls {
  left: 26%;
  height: 180px;
  top: -207px;
  width: 180px;
  background: linear-gradient( 
298deg
, rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(119 191 244) 100%);
}
.consultation-stage5 .balls {
  left: 49%;
    height: 100px;
    top: 3px;
    width: 100px;
    background: linear-gradient( 
352deg
 , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(52 153 230) 100%);
}
.solutions-stage4 .balls {
  left: 55%;
  height: 200px;
  top: -213px;
  width: 200px;
  background: linear-gradient( 
49deg
, rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(243 120 18) 100%);
}
.solutions-stage5 .balls {
  left: 44%;
  height: 100px;
  top: -36px;
  width: 100px;
  background: linear-gradient( 
49deg
, rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(243 120 18) 100%);
}
.ip-protection-stage4 .balls {
  left: 28%;
    height: 200px;
    top: -219px;
    width: 200px;
    background: linear-gradient( 
294deg
 , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(36 50 224) 100%);
}
.ip-protection-stage5 .balls {
  left: 48%;
    height: 100px;
    top: 3px;
    width: 100px;
    background: linear-gradient( 
      294deg
       , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(36 50 224) 100%);
}
.environment-stage4 .balls {
  right:30%;
    height: 200px;
    top: -158px;
    width: 200px;
    background: linear-gradient( 
109deg
 , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(157 202 96) 100%);
} 
.environment-stage5 .balls {
  right: 22%;
  height: 100px;
  top: 3px;
  width: 100px;
  background: linear-gradient( 
109deg
 , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(157 202 96) 100%);
} 
.world-stage4 .balls {
  right:30%;
    height: 200px;
    top: -158px;
    width: 200px;
    background: linear-gradient( 
109deg
 , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(157 202 96) 100%);
} 
.world-stage5 .balls {
  right: 22%;
  height: 100px;
  top: 3px;
  width: 100px;
  background: linear-gradient( 
109deg
 , rgb(0 36 36 / 4%) 0%, rgb(248 251 255) 11%, rgb(157 202 96) 100%);
} 
  .stage9 .balls {
    left: 10%;
    height: 200px;
    bottom: -420px;
    width: 200px;
}
.about-stage9 .balls {
  left: 10%;
  height: 200px;
  bottom: -420px;
  width: 200px;
}
  .balls {
      display: block;
      background: black;
      margin: 0;
      border-radius: 50%;
      height: 300px;
      width: 300px;
      background: radial-gradient(circle at 100px 100px, #5cabff, #000);
  }
  .stage3 .ball {
    height: 150px;
    top: -211px;
    width: 150px;
    right: 5%;
}
.stage5 .ball {
 
  height: 220px;
  width: 220px;
  
}
.stage7 .ball {
  height: 215px;
  top: -195px;
  width: 215px;
  right: 33%;
}
.stage7 .ball.bubble {
  background: linear-gradient( 
305deg
, rgb(255 255 255 / 0%) 0%, rgb(248 251 255 / 0%) 11%, rgb(92 200 192) 100%);
}
.stage7 .ball.bubble {
    background: linear-gradient( 
103deg
 , rgb(255 255 255 / 0%) 0%, rgb(248 251 255 / 0%) 11%, rgb(130 84 181) 100%);
}


.ball.bubble {
    background: radial-gradient(circle at 50% 55%, rgba(240, 245, 255, 0.9), rgba(240, 245, 255, 0.9) 40%, rgba(225, 238, 255, 0.8) 60%, rgba(43, 130, 255, 0.4));
    -webkit-animation: bubble-anim 2s ease-out infinite;
    animation: bubble-anim 2s ease-out infinite;
    position: absolute;
}
.ball {
    display: block;
    background: black;
    margin: 0;
    border-radius: 50%;
    height: 300px;
    width: 300px;
    background: radial-gradient(circle at 100px 100px, #5cabff, #000);
}
.stage11 .ball.bubble {
  height: 200px;
  width: 200px;
  left: 34px;
  top: 2674px;
  background: linear-gradient( 
26deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 0%) 11%, rgb(147 219 213) 100%);
}
.stage10 .ball.bubble {
  background: linear-gradient( 
103deg
, rgb(255 255 255 / 0%) 0%, rgb(248 251 255 / 0%) 11%, rgb(130 84 181) 100%);
}

.stage10 .ball {
  height: 215px;
  top: 2645px;
  width: 215px;
  right: 33%;
 
}

.stage6 .ball.bubble {
  height: 100px;
  width: 100px;
  left: 172px;
  top: -100px;
  background: linear-gradient( 
26deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 0%) 11%, rgb(147 219 213) 100%);
}
.stage8 .ball.bubble {
  height: 100px;
  width: 100px;
  right: 240px;
  top: -100px;
  background: linear-gradient( 
26deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 0%) 11%, rgb(147 219 213) 100%);
}



.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}


.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

.owl-nav i {
  font-size: 52px;
}

.owl-nav .owl-prev {
  left: -30px;
}

.owl-nav .owl-next {
  right: -30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background:darkgreen !important;
}

.owl-theme .owl-dots .owl-dot span {
  width: 15px !important;
  height: 15px !important;
  
}
button.owl-prev, button.owl-next{
  font-size: 60px !important;
    outline: none;
    background: none;
    color: black;
}
.stage-bubble .ball-service.bubble-service {
  height: 150px;
  width: 150px;
    background: linear-gradient( 
278deg
, rgb(2 0 36 / 0%) 0%, rgb(253 245 245) 11%, rgb(105 195 58) 100%);
  bottom: 0px;
  top: 1386px;
  left: 10%;
  position: absolute;
    -webkit-animation: bubble-anim 2s ease-out infinite;
  animation: bubble-anim 2s ease-out infinite;
}
.ball-service {
  display: block;
  margin: 0;
  border-radius: 50%;   
}
.stage-bubble1 .ball-service1.bubble-service1 {
  background: radial-gradient(circle at 50% 55%, rgba(240, 245, 255, 0.9), rgba(240, 245, 255, 0.9) 40%, rgba(225, 238, 255, 0.8) 60%, rgba(43, 130, 255, 0.4));
  -webkit-animation: bubble-anim 2s ease-out infinite;
  animation: bubble-anim 2s ease-out infinite;
  position: absolute;
   height: 200px;
  top: 1271px;
  width: 200px;
  right: 42%;
}
.ball-service1 {
  display: block;
   border-radius: 50%;  
  margin: 0;
  
}
.stage-bubble2 .ball-service2.bubble-service2 {
  background: radial-gradient(circle at 50% 55%, rgba(240, 245, 255, 0.9), rgba(240, 245, 255, 0.9) 40%, rgba(225, 238, 255, 0.8) 60%, rgba(43, 130, 255, 0.4));
  -webkit-animation: bubble-anim 2s ease-out infinite;
  animation: bubble-anim 2s ease-out infinite;
   position: absolute;
   height: 200px;
   top: 0px;
   width: 200px;
   left: 10%;
}
.ball-service2 {
  display: block;
   border-radius: 50%;  
  margin: 0;
  
}
.home-ball.home-bubble {
  background: linear-gradient( 
26deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255) 11%, rgb(255 221 122) 100%);
   top: 112px;
   left: 5%;   
  -webkit-animation: bubble-anim 2s ease-out infinite;
   animation: bubble-anim 2s ease-out infinite;
   position: absolute;
}
.home-stage1 .home-ball {
   height: 200px;   
   width: 200px;
     display: block;
   margin: 0;
   border-radius: 50%;
}
.home-stage2 .home-ball1.home-bubble1 {
  height: 50px;
    width: 50px;
    right: 285px;
    top: 140px;
  background: linear-gradient( 
26deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 0%) 11%, rgb(147 219 213) 100%);
 -webkit-animation: bubble-anim 2s ease-out infinite;
  animation: bubble-anim 2s ease-out infinite;
  position: absolute;
}
.home-ball1 {
  display: block;
  background: black;
  margin: 0;
  border-radius: 50%;
 
}
.home-stage3 .home-ball2.home-bubble2{ 
  background: linear-gradient( 
    26deg
    , rgb(2 0 36 / 0%) 0%, rgb(255 255 255) 11%, rgb(255 221 122) 100%);
    top: -257px;
    left: 30%;
    height: 200px;
    width: 200px;
    -webkit-animation: bubble-anim 2s ease-out infinite;
    animation: bubble-anim 2s ease-out infinite;
    position: absolute;
}
.home-ball2 {
display: block;   
margin: 0;
border-radius: 50%;  
}
.home-ball4.home-bubble4 {
  background: linear-gradient( 
356deg
, rgb(2 0 36 / 0%) 0%, rgb(203 229 169 / 14%) 11%, rgb(201 228 164 / 58%) 100%);
height: 200px;
top: -172px;
width: 200px;
right: 137px;
}

.home-ball5.home-bubble5{
  background: linear-gradient( 
                26deg
                 , rgb(2 0 36 / 0%) 0%, rgb(253 245 245) 11%, rgb(173 237 86) 100%);
                 top: -427px;
                 left: 35%;
                    height: 200px;  
                    width: 200px;
}
.product-img.img-wid{
  width: 200px;
}

.home-stage4 .home-ball4, .home-ball5.home-bubble5, .home-ball6.home-bubble6, .about-ball1.about-bubble1, .about-ball3.about-bubble3 {
 
 display: block;   
  margin: 0;
  border-radius: 50%;
  position: absolute;
   -webkit-animation: bubble-anim 2s ease-out infinite;
  animation: bubble-anim 2s ease-out infinite;
}
.home-ball6.home-bubble6{
  top: -306px;
            height: 50px;
            width: 50px;
            right: 506px;
            background: linear-gradient( 
        231deg
         , rgb(2 0 36) 0%, rgb(255 255 255) 11%, #8ae520 100%);
}
.about-stage1 .about-ball1.about-bubble1{
  background: linear-gradient( 
    26deg
     , rgb(2 0 36 / 0%) 0%, rgb(255 255 255) 11%, rgb(255 221 122) 100%);
        top: 112px;
        left: 5%;
        height: 200px;  
        width: 200px;
}
.about-stage3 .about-ball3.about-bubble3{
  background: linear-gradient( 
    61deg
     , rgb(2 0 36 / 0%) 0%, rgb(255 255 255) 11%, rgb(193 218 255) 100%);
    
                 top: 293px;
                 left: 16%;
                 position: relative;
                 height: 200px;
                 width: 200px;
}
.about-stage3 .ball.bubble{
  top: 133px;
  position: relative;
  height: 100px;
  width: 100px;
  left: 1107px;
  background: linear-gradient( 
292deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 30%) 11%, rgb(152 115 194) 100%);
}
.expertise-section {
  background-image: url(public/assets/img/our-expertise_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; 
  position: relative;
  padding: 145px 0px 79px 0px;
  top: 0px;
}
.expertise-stage1 .expertise-ball {
  top: -37px;
  height: 200px;
  width: 200px;
  display: block;
  border-radius: 50%;
  left: 22%;
  background: linear-gradient( 
26deg
, rgb(2 0 36 / 0%) 0%, rgb(255 255 255) 11%, rgb(204 210 163) 100%);
-webkit-animation: bubble-anim 2s ease-out infinite;
    animation: bubble-anim 2s ease-out infinite;
    position: absolute;
}

.careers-section {
  background-image: url(public/assets/img/career-vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; 
  position: relative;
  padding: 145px 0px 79px 0px;
  top: 0px;
}
.contact-section {
  background-image: url(public/assets/img/contact-vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; 
  position: relative;
  min-height: 920px;
  /* padding: 380px 0px 79px 0px; */
  top: 0px;
}
.portfolio-section {
  background-image: url(public/assets/img/Mobile-App-Development_vector-bg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; 
  position: relative;
  padding: 40px 0px 267px 0px;
  top: 0px;
}
.about-stage2 .ball1.bubble1{
  top: 194px;
    height: 75px;
    width: 75px;
    right: 310px;
    -webkit-animation: bubble-anim 2s ease-out infinite;
    animation: bubble-anim 2s ease-out infinite;
    position: absolute;
    border-radius: 50%;
    background: linear-gradient( 
      177deg
      , rgb(2 0 36 / 0%) 0%, rgb(255 255 255 / 30%) 11%, rgb(35 216 32) 100%);
}
.closebtn{
  display: none;
}
.padd-bottom{
  padding-bottom: 12rem;
}

.win-7-img{
  top: 81px;
    position: relative;
    left: 28%;
}
.oracle-img{
  position: relative;
    top: -50px;
}
.php-img{
  position: relative;
    top: 116px;
}
.mysql-img{
  position: relative;
    top: 64px;
}
.access-img{
  position: relative;
    top: -54px;
}
.asp-img{
  position: relative;
    top: 162px;
    left: 20%;
}
.net-img{
  position: relative;
    top: -83px;
}
.micro-img{
position: relative;
    top: -113px;
}
.cc-img{
  position: relative;
    top: 130px;
    right: 49px;
}
.pt-8, .about-pt-8{
  padding-top: 6rem !important;
}
.curv-line-section {
  background-image: url(public/assets/img/curv_lines.svg);
  background-repeat: no-repeat;
  padding: 10px 0px 150px 0px;
  background-position: center center;
  background-size: cover;
  position: relative;
  min-height: 1106px;
  top: 0px;
}
.career-stage4 .balls {
  left: 10%;
  height: 200px;
  top: -193px;
  width: 200px;
}
.product-img.brin-best{
width: 200px;
}
.product-img.globel-best{
  width: 180px;
  }
  .product-img.leading-best{
    width: 220px;
    }
    @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
    @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
    @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
    
    @-moz-keyframes spin-back { 100% { -moz-transform: rotate(-360deg); } }
    @-webkit-keyframes spin-back { 100% { -webkit-transform: rotate(-360deg); } }
    @keyframes spin-back { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }
    
    @media only screen and (max-width : 769px) {  
      .section-board{
        border-right: none;
      }
      .meet-section{
        margin-top:auto;
      }
      .who-we-section {       
        top: -230px;       
    }
      .home-stage1 .home-ball {
        height: 100px;
        width: 100px;       
    }    
    .home-ball.home-bubble {     
        top: 0px;
        left: 54%;        
    }  
    .home-stage2 .home-ball1.home-bubble1 {     
      right: 190px;
    top: 85px;     
  }   
  .home-stage3 .home-ball2.home-bubble2 {   
    top: -270px;
    left: 5%;
    height: 171px;
    width: 171px;   
} 
.stage7 .ball {
  height: 130px;
  top: -270px;
  width: 130px;
  right: 7%;
}
.hero-wrap {
   min-height: 418px;
   background-size: 100vh;  
  z-index: 0;
}
.py-5 {
  padding-top: 13rem !important;
}

.bg-overlay{
  background: #c6f3cda8;
}

  .stage4 .balls {
    left: 30%;
    height: 100px;
    top: -118px;
    width: 100px;
} 
.goods-stage4 .balls {
  left: 30%;
  height: 110px;
  top: -150px;
  width: 110px;
} 
.goods-stage5 .balls {
  left: 20%;
  height: 90px;
  top: -50px;
  width: 70px;
} 
.environment-stage4 .balls {
  right: 10%;
  height: 110px;
  top: -150px;
  width: 110px;
} 
.environment-stage5 .balls {
  right: 40%;
  height: 90px;
  top: -50px;
  width: 70px;
} 
.world-stage4 .balls {
  left: 10%;
  height: 110px;
  top: -205px;
  width: 110px;
} 
.world-stage5 .balls {
  left: 40%;
  height: 90px;
  top: -121px;
  width: 70px;
}
.service-section {  
  top: -140px;
  padding: 0px 0px 265px 0px;  
}
.client-section {  
  top: -198px; 
  padding: 30px 0px 100px 0px;
}
.stage6 .ball.bubble { 
  left: 20%; 
}
.stage3 .ball {
  height: 100px;
  top: -110px;
  width: 100px;
  right: 8%;
}
.home-ball5.home-bubble5 {
  top: -319px;
  left: 7%;
  height: 100px;
  width: 100px;
}
.home-ball4.home-bubble4 {
  height: 100px;
  top: -98px;
  width: 100px;
  right: 37px;
}
.about-stage1 .about-ball1.about-bubble1 {
   top: 75px;
  left: 65%;
  height: 100px;
  width: 100px;
}
.board-col-1 {
  border-right: 1px solid darkgrey;
  border-bottom: 1px solid darkgray;
}
.stage9 .balls {
  left: 25%;
  height: 100px;
  bottom: -520px;
  width: 100px;
}
.about-stage9 .balls {
  left: 4%;
  height: 100px;
  top: 909px;
  width: 100px;
}
.about-stage2 .ball1.bubble1{
  top: 93px;
   left: 29px; 
    
}
.mission-section { 
  background-position: left center; 
  padding: 0px 0px 0px 0px;
  min-height: 738px;
  background-size: 100vh;
}

.py-13 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.about-stage3 .about-ball3.about-bubble3 {
  top: 50px;
  left: 53%;
  height: 145px;
  width: 145px;
}

.our-value-section {  
  background-position: center right;
   min-height: 680px;
   padding: 75px 0px 0px 0px
}


      .stage-bubble2 .ball-service2.bubble-service2 {
      
         height: 80px;
         top: 0px;
         width: 80px;
         left: 10%;
      }
      .stage-bubble .ball-service.bubble-service {
      display: none;
     }
      .py-15 {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
    .stage-bubble1 .ball-service1.bubble-service1 {
      display: none;
  }
  .nrt_logo {
    width: 100px;
}
li.pd-alig {
  padding: 15px 7px 15px;
}
.product-img.img-wid{
  width: 180px;
}
.bg-icon-1, .bg-icon-2,  .bg-icon-3, .bg-icon-4   {
  min-height: 240px;
  margin-bottom: 1rem;
}

.plan-section { 
  top: -238px; 
}  
.stage11 .ball.bubble {
 display: none;
}
.stage10 .ball.bubble {
  height: 100px;
  top: 2363px;
  width: 100px;
  right: 53%;
}
.mx-4{
  margin: 0rem!important;
  padding: 0rem !important;
}
.pad-left{
  padding-left: 20px;
}
.left-item{
  left: 0;
  margin: inherit;
}
.hr_core{
margin-top: 0px;
width: auto;
}
.careers-section {
 
  background-size: 100vh;
  position: relative;
  padding: 140px 0px 7px 0px;
 
}
.contact-section {  
  min-height: 0px; 
  padding: 180px 0px 79px 0px;
  
}
.text-white.text-center.pt-4.pb-4{
  color: #000 !important;
}
.top-item{
  top: 0px;
}
.top-item-1{
  top: 0px;
}
.top-item-2{
  top: 0px;
}

.pt-8{
  padding-top: 0.5rem !important;
}
.py-5.pb-4, .pt-8.pb-4{
  padding-top: 0rem !important;
  padding-bottom: 0px !important;
}
.career-stage4{
  display: none;
}
.curv-line-section {
   padding: 10px 0px 0px 0px;
}

.about.pt-4.pb-4, .about.py-13, .about.py-6{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.about-stage3 .ball.bubble{
  display: none;
}
.pd-top {
  padding-top: 0rem;
  padding-bottom: 11rem;
}
.service-hero-wrap {
  background-size: 100vh;
 
}
.environment-section {
  padding: 30px 0px 25px 0px;
  
}
.development-stage4 .balls {
  left: 9%;
  height: 125px;
  top: -200px;
  width: 125px;
}
.development-stage5 .balls {
  left: 30%;  
  top: -39px; 
}
.augmentation-stage4 .balls {
  left: 64%;
  height: 110px;
  top: -148px;
  width: 110px;
}
.augmentation-stage5 .balls {
  left: 16%;
  height: 100px;
  top: -18px;
  width: 100px;
}
.consultation-stage4 .balls {
  left: 22%;
  height: 100px;
  top: -148px;
  width: 100px;
}
.solutions-stage4 .balls {
  left: 63%;
  height: 100px;
  top: -137px;
  width: 100px;
}
.solutions-stage5 .balls {
  left: 20%;
  height: 100px;
  top: 20px;
  width: 100px;
}
.ip-protection-stage4 .balls {
  left: 8%;
  height: 125px;
  top: -160px;
  width: 126px;
}

.achievements-icon {
  width: 185px;
  position: absolute;
  z-index: 9999;
  left: 0%;
}
.university-bar{
text-align: right;
}
.expertise-stage1 .expertise-ball {
    top: -7px;
    height: 100px;
    width: 100px;
    display: block;
    border-radius: 50%;
    left: 43%;
    }
   
    .java-img, .SQL-img, .win-7-img, .oracle-img, .php-img, .mysql-img, .access-img, .asp-img, .net-img, .micro-img, .cc-img, .xml-img{
      top: 0px;
        position: relative;
        left: 0%;
        width: 85%;
       height: 85%;
    }
    .padd-bottom{
      padding-bottom: 0rem;
    }
    .navbar-brand.text-center{
padding-left: 15px;
    }
    .location-stage1 .home-ball {
      height: 100px !important;
      width: 100px !important;
 
      left: 52% !important;
   
      top: -25px !important;
      
  }
  .positio-setup{
   top:0px
  }
  .board-col-2, .service-bottom{
    border-bottom: 1px solid darkgrey;
    min-height: 11.1rem;
    max-height: 100%
  }
   
  .align-self-img{
    align-self: auto;
  }
}
    @media only screen and (max-width : 767px) {  
      .achievements-icon {       
        position: relative;  
        left: 0%;     
      }
      .text-align{
      text-align: center;
      }
    }
    .sidebar a {
      padding: 8px 8px 8px 32px;
      text-decoration: none;
      font-size: 25px;
      color: #818181;
      display: block;
      transition: 0.3s;
    }
    
    
    
    .sidebar .closebtn {
      position: absolute;
      top: 0;
      right: 25px;
      font-size: 36px;
      margin-left: 50px;
    }
    
    .openbtn {
      font-size: 20px;
      cursor: pointer;
      background-color: #111;
      color: white;
      padding: 10px 15px;
      border: none;
    }
    
    .openbtn:hover {
      background-color: #444;
    }
    
    
    
    /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
    @media screen and (max-height: 450px) {
      .sidebar {padding-top: 15px;}
      .sidebar a {font-size: 18px;}
    }
    .collapse:not(.show) {
      display: block;
    }
    @media only screen and (max-width : 767px) {  
      .sidebar , .collapse-navitem{
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 9;
        top: 0;
        right: 0;
        background-color: #fff;
        overflow-x: hidden;
        transition: 0.5s;
       
      }
      .collapse:not(.show) {
        display: none;
      }
      .closebtn {
        display: block;
        font-size: 50px;
      }
      .active.pd-alig .active-border, .active.pd-alig{
        background-color: #56a1e5 !important;
        color: #fff !important;
        border-bottom: none;
      }
      .pd-alig{      
       padding: 20px;
      }
    }
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
      .board-col-2, .service-bottom{       
        min-height: 16.1rem;
        max-height: 100%
      }
      .align-self-img{
        align-self: auto;
      }
      }
